/*---------------------------------------------------------------------------------

 Theme Name:   divi_child
 Theme URI:    
 Description:  Divi Child Theme
 Author:       Brandon Davis
 Author URI:   https://onlinemngr.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/* === Begin: Set the divi slider height === */
/* Src: https://divibooster.com/changing-the-height-of-the-divi-slider/ */

/* Desktop */
.page_slider .et_pb_slide .et_pb_container {
	height: auto !important;
	min-height: 500px !important;
}
/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 980px) {
	.page_slider .et_pb_slide .et_pb_container {
		height: auto !important;
		min-height: 500px !important;
	}
}
/* Phone */
@media only screen and (max-width: 767px) {
	.page_slider .et_pb_slide .et_pb_container {
		height: auto !important;
		min-height: 500px !important;
	}
}

/* Handle padding */
.page_slider .et_pb_slide {
	padding-bottom: 0px !important;
}
.page_slider div.et_pb_slide_description, 
.page_slider .et_pb_slider_fullwidth_off div.et_pb_slide_description {
	padding-top: 1%;
	padding-bottom: 1%;
}

/* === End: Set divi slider height === */